{
  "GoodsMoveList": {
    "GoodsMoveInfo": [
      {
        "InRackDate": "目标库位上架时间",
        "OutRackDate": "源库位下架时间",
        "SourceLibCode": "源库位代码",
        "NowLibCode": "目标库位代码",
        "GOODSNAME": "商品名称",
        "CODETS": "商品编码",
        "SKU": "货物SKU",
        "MaterialsCode": "商品料件号",
        "Unit": "申报单位",
        "Quantity": "申报数量",
        "GOODSMODEL": "规格型号",
        "LOCALEMSNO": "园区账册号",
        "STORECOMPANYNAME": "仓库使用企业名称",
        "STOREUSCCODE": "仓库使用企业社会信用代码",
        "STORECUSTOMSCODE": "仓库使用企业企业海关编码",
        "STORECODE": "仓库编码",
        "LEGALUNIT": "法定单位",
        "LEGALQYT": "法定数量"
      },
      {
        "InRackDate": "2018-03-07T12:30:00",
        "OutRackDate": "2018-03-07T12:00:00",
        "SourceLibCode": "A00001",
        "NowLibCode": "B00001",
        "GOODSNAME": "落地式纸制展示架",
        "CODETS": "9403899000",
        "SKU": "SK300BLK",
        "MaterialsCode": "AP170906017/2",
        "Unit": "件",
        "Quantity": "1",
        "GOODSMODEL": "3|2|展销商品用|瓦愣纸制|JBL|规格  530X460X1390mm",
        "LOCALEMSNO": "M5352160012",
        "STORECOMPANYNAME": "盐田港物流有限公司",
        "STOREUSCCODE": "4453660036",
        "STORECUSTOMSCODE": "796628900",
        "STORECODE": "535279662890020171221000345798",
        "LEGALUNIT": "012",
        "LEGALQYT": "1"
      }
    ]
  }
}